package com.tax.token.model;

import com.alibaba.fastjson.JSONObject;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ProjectName: etax-income-api
 * @Package: com.sxc.etaxincome.domain.model.report
 * @ClassName: IncomeCompletePeriod
 * @Author: ddx
 * @Description:
 * @Date: 2024-07-02 14:25
 * @Version: 1.0
 */

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class IncomeCompletePeriod {

    private JSONObject requestParam;
    private JSONObject cookie;
    private String reqContext;
    private String resContext;

}
