package com.tax.token.model;

import com.yxcheng.token.common.model.MqMessage;
import com.yxcheng.token.common.model.SafeModel;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * @ProjectName: tax-sys-nacos
 * @Package: com.tax.token.model
 * @ClassName: TokenReportReq
 * @Author: ddx
 * @Description:
 * @Date: 2025-04-02 16:07
 * @Version: 1.0
 */
@Getter
@Setter
@ToString
public class TokenReportReq extends SafeModel implements MqMessage {

    private Integer pageSize;
    private Integer pageNumber;

    private String userCode;
    private String errorCode;
    private String zoneCode;
    private String loginType;
    private String taxLoginName;
    private String errorMessage;
    private String userType;
    private String serverNo;
    private String taxno;
    private String requestType;

    private String reqDateStart;
    private String reqDateEnd;

}
